Skip navigation

Java problem under OSX 10.8.2

252 Views 3 Replies Latest reply: Dec 12, 2012 4:50 PM by Eric Root RSS
shadow Level 1 Level 1 (5 points)
Currently Being Moderated
Dec 12, 2012 1:32 PM

Hi all,

 

I have a strange problem, i know that ML dont come with Java so i downloaded the latest Java from their page (version 7) and installed it.

Now whenever i was to use java in either Firefox or Safari OSX wants to install version 6 and wont use the one i just installed.

I have just made a clean ML install.

 

Any idea how to solve this?

MBP 15" i7, Mac OS X (10.6.3)
  • Eric Root Level 6 Level 6 (13,875 points)
    Currently Being Moderated
    Dec 12, 2012 2:07 PM (in response to shadow)

    You aren't the only one having this problem.

     

    Maybe this will help:

     

    Java: http://www.reedcorner.net/using-java-in-mac-os-x/

  • Eric Root Level 6 Level 6 (13,875 points)
    Currently Being Moderated
    Dec 12, 2012 4:50 PM (in response to shadow)

    You are welcome.

Actions

More Like This

  • Retrieving data ...

Bookmarked By (0)

Legend

  • This solved my question - 10 points
  • This helped me - 5 points
This site contains user submitted content, comments and opinions and is for informational purposes only. Apple disclaims any and all liability for the acts, omissions and conduct of any third parties in connection with or related to your use of the site. All postings and use of the content on this site are subject to the Apple Support Communities Terms of Use.